[Info]

TitleE=Modèle : MQV, pour MobileMovie

DescriptionE=Pour les formats "Mobile Movie" installés dans les téléphones portables de Sony comme le SO505i, SO505iS ou le W21S (cette version ne permet PAS la lecture avec le modèle W21S).

[Item0]

TitleE=Qualité SP Mono
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -title "<%Title%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec mpeg4 -fixaspect -s 320x240 -r 14.985 -b 216 -acodec aac -ac 1 -ar 24000 -ab 32 -f 3gp -muxvb 128 -muxab 32 "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%TemporaryFile%>_2.3gp" -c QT_3GPP(MobileMP4)_QVGA_AAC.ini"
Command2="del "<%TemporaryFile%>.3gp""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3gp" "<%OutputFile%>.mqv" "Camouflage_MQV_SP_for_SO505iS.ini""
Command4="del "<%TemporaryFile%>_2.3gp""
EXT=3gp

[Item1]

TitleE=Qualité SP Stéréo
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -title "<%Title%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec mpeg4 -fixaspect -s 320x240 -r 14.985 -b 216 -acodec aac -ac 2 -ar 24000 -ab 32 -f 3gp -muxvb 128 -muxab 32 "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%TemporaryFile%>_2.3gp" -c QT_3GPP(MobileMP4)_QVGA_AAC.ini"
Command2="del "<%TemporaryFile%>.3gp""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3gp" "<%OutputFile%>.mqv" "Camouflage_MQV_SP_for_SO505iS.ini""
Command4="del "<%TemporaryFile%>_2.3gp""
EXT=3gp

[Item2]

TitleE=Qualité HQ Stéréo
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -title "<%Title%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec mpeg4 -fixaspect -s 320x240 -r 14.985 -b 384 -acodec aac -ac 2 -ar 24000 -ab 64 -f 3gp -muxvb 128 -muxab 32 "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%TemporaryFile%>_2.3gp" -c QT_3GPP(MobileMP4)_QVGA_AAC.ini"
Command2="del "<%TemporaryFile%>.3gp""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3gp" "<%OutputFile%>.mqv" "Camouflage_MQV_SP_for_SO505iS.ini""
Command4="del "<%TemporaryFile%>_2.3gp""
EXT=3gp

[Item3]

TitleE=Qualité HQ Mono
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -title "<%Title%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec mpeg4 -fixaspect -s 320x240 -r 14.985 -b 384 -acodec aac -ac 1 -ar 24000 -ab 32 -f 3gp -muxvb 128 -muxab 32 "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%TemporaryFile%>_2.3gp" -c QT_3GPP(MobileMP4)_QVGA_AAC.ini"
Command2="del "<%TemporaryFile%>.3gp""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3gp" "<%OutputFile%>.mqv" "Camouflage_MQV_SP_for_SO505iS.ini""
Command4="del "<%TemporaryFile%>_2.3gp""
EXT=3gp

[Item4]

TitleE=Qualité LP2 Stéréo
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -title "<%Title%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec mpeg4 -fixaspect -s 176x144 -r 14.985 -b 64 -acodec aac -ac 2 -ar 24000 -ab 32 -f 3gp -muxvb 128 -muxab 32 "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%TemporaryFile%>_2.3gp" -c QT_3GPP(MobileMP4)_QCIF_AAC.ini"
Command2="del "<%TemporaryFile%>.3gp""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3gp" "<%OutputFile%>.mqv" "Camouflage_MQV_SP_for_SO505iS.ini""
Command4="del "<%TemporaryFile%>_2.3gp""
EXT=3gp

[Item5]

TitleE=LP2 (haute qualité) Mono
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -title "<%Title%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec mpeg4 -fixaspect -s 176x144 -r 14.985 -b 128 -acodec aac -ac 1 -ar 24000 -ab 32 -f 3gp -muxvb 128 -muxab 32 "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%TemporaryFile%>_2.3gp" -c QT_3GPP(MobileMP4)_QCIF_AAC.ini"
Command2="del "<%TemporaryFile%>.3gp""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3gp" "<%OutputFile%>.mqv" "Camouflage_MQV_SP_for_SO505iS.ini""
Command4="del "<%TemporaryFile%>_2.3gp""
EXT=3gp

[Item6]

TitleE=Conversion 3GPP vers MQV (3GP2MQV)
Command0=""<%AppPath%>\cores\av3G2.dll" "<%InputFile%>" "<%OutputFile%>.mqv" "Camouflage_MQV_SP_for_SO505iS.ini""
EXT=mqv
